lapacke_cupmtr_work.c(3)

NAME
lapacke_cupmtr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_cupmtr_work (int matrix_layout, char side, char uplo, char trans, lapack_int m, lapack_int n, const lapack_complex_float *ap, const lapack_complex_float *tau, lapack_complex_float *c, lapack_int ldc, lapack_complex_float *work)

Function Documentation

  lapack_int LAPACKE_cupmtr_work (int matrix_layout, char side, char uplo, char trans, lapack_int m, lapack_int n, const lapack_complex_float * ap, const lapack_complex_float * tau, lapack_complex_float * c, lapack_int ldc, lapack_complex_float * work)

Definition at line 36 of file lapacke_cupmtr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.